WordPress.org

Support

Support » How-To and Troubleshooting » [Plugin: SP Courseware] IE cannot open the Internet Site Error

[Plugin: SP Courseware] IE cannot open the Internet Site Error

Viewing 2 replies - 1 through 2 (of 2 total)
  • Hi Cynthia,

    No ideas offhand, but I’ll see if I can replicate the problem and find a solution.

    The “About this Topic” on the right says that you’re using WordPress 1.1.1…is this true? There may be some backwards-compatibility issues if that’s the case.

    No I’m using version 2.8.4

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: SP Courseware] IE cannot open the Internet Site Error’ is closed to new replies.